.navbar-info{width:100%;}
.fixed-me{transition:all 1s;}
.fixed-me{background-color:rgba(255,255,255,0.92) !important;padding:10px 0 !important;position:fixed;top:0;z-index:888;width:100%;}
.navbar-me{transition:all 1s;}
.header-right-menu{padding:5px 15px !important;}
.site-logo{width:305px;height:70px;background-image:url('../img/bbLogo.png');margin-left:30px !important;}
.navbar-me{padding:10px 0;background-color:transparent;position:fixed;top:0;border:0;border-radius:0;width:100%;}
.navbar-collapse{text-align:center;border-top-width:0;padding-top:10px;margin-top:5px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}
.menu-collapsed-button{margin:10px 15px 10px 15px !important;}
.navbar-nav>.active>a{background:#7a9c41 !important;color:#fff !important;border-radius:2px !important;}
.navbar-nav{font-family:'Rajdhani', sans-serif !important;font-weight:600;font-size:22px !important;text-transform:uppercase;}
.navbar-nav>li{padding-left:20px !important;padding-right:20px !important;}
.navbar-nav>li>a{color:#127c9e !important;}
.navbar-nav>li>a:hover{color:#7a9c41 !important;}
.navbar-nav>.active>a:hover{color:#fff !important;}
@media only screen and (min-width:1500px){}
@media only screen and (max-width:1500px){.navbar-nav>li{padding-left:5px !important;padding-right:5px !important;}
}
@media only screen and (max-width:1100px){.site-logo{width:305px;height:70px;background-image:url('../img/bbLogo.png');margin-left:10px !important;}
.fixed-me{background-color:rgba(255,255,255,1) !important;}
.navbar-me{background-color:rgba(255,255,255,1) !important;}
}
@media only screen and (max-width:768px){.site-logo{width:220px;height:50px;background-image:url('../img/bbLogoSmaller.png');margin-left:10px !important;}
}
@media (max-width:1100px){.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
}